/* REQUIREMENTS CODE */
*{margin:0px;padding:0px;}
body{color:#333;font-size:13px;line-height:21px;font-weight:400;font-family:"Open Sans", "Proxima Nova Rg", sans-serif;background:url(../images/banner_1.jpg)bottom fixed no-repeat;background-size:cover;}
a{text-decoration:none;}
a:hover{text-decoration:none;cursor:pointer;}
p,span,label,ul,ol{margin-bottom:0px;}
ul,ol{list-style-type:none;}
.table{margin-bottom:0px;}
.table>thead>tr>td{padding:7px;border-top:none;border-bottom-width:0px;border-bottom:1px solid #ccc;}
.table>tbody>tr>td{padding:7px;border-top:none;border-bottom-width:0px;border-bottom:1px solid #ccc;}

/* SCROLL BAR DESIGN */
::-webkit-scrollbar{width: 5px;height:5px;}
::-webkit-scrollbar-track{background: #f1f1f1;}
::-webkit-scrollbar-thumb{background: #888;}
::-webkit-scrollbar-thumb:hover{background: #555;}

/* FIXED SCROLL CODE */
.fixed_pos{ z-index: 9999; position: fixed; left: 0; top: 0; width: 100%;}

.wrapper{width:100%;float:left;}
.container_1{max-width:1200px;margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;}
.container_2{max-width:1350px;margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;}

.col_container{width:100%;float:left;margin-top:6px;margin-bottom:6px;}
.col_content{width:100%;float:left;}


.col_1{width:8.333%;float:left;padding-left:15px;padding-right:15px;margin-top:1px;margin-bottom:1px;}
.col_2{width:16.6667%;float:left;padding-left:15px;padding-right:15px;margin-top:1px;margin-bottom:1px;}
.col_3{width:25%;float:left;padding-left:15px;padding-right:15px;margin-top:1px;margin-bottom:1px;}
.col_4{width:33.333%;float:left;padding-left:15px;padding-right:15px;margin-top:1px;margin-bottom:1px;}
.col_5{width:41.6667%;float:left;padding-left:15px;padding-right:15px;margin-top:1px;margin-bottom:1px;}
.col_6{width:50%;float:left;padding-left:15px;padding-right:15px;margin-top:1px;margin-bottom:1px;}
.col_7{width:58.333%;float:left;padding-left:15px;padding-right:15px;margin-top:1px;margin-bottom:1px;}
.col_8{width:66.6667%;float:left;padding-left:15px;padding-right:15px;margin-top:1px;margin-bottom:1px;}
.col_9{width:75%;float:left;padding-left:15px;padding-right:15px;margin-top:1px;margin-bottom:1px;}
.col_10{width:83.333%;float:left;padding-left:15px;padding-right:15px;margin-top:1px;margin-bottom:1px;}
.col_11{width:91.667%;float:left;padding-left:15px;padding-right:15px;margin-top:1px;margin-bottom:1px;}
.col_12{width:100%;float:left;padding-left:15px;padding-right:15px;margin-top:1px;margin-bottom:1px;}

.col_p_1{width:8.333%;float:left;}
.col_p_2{width:16.6667%;float:left;}
.col_p_3{width:25%;float:left;}
.col_p_4{width:33.333%;float:left;}
.col_p_5{width:41.6667%;float:left;}
.col_p_6{width:50%;float:left;}
.col_p_7{width:58.333%;float:left;}
.col_p_8{width:66.6667%;float:left;}
.col_p_9{width:75%;float:left;}
.col_p_10{width:83.333%;float:left;}
.col_p_11{width:91.667%;float:left;}
.col_p_12{width:100%;float:left;}

.data_center_full{max-width:100%;margin:0 auto;}
.data_center_0{max-width:300px;margin:0 auto;}
.data_center_1{max-width:350px;margin:0 auto;}
.data_center_2{max-width:400px;margin:0 auto;}
.data_center_3{max-width:550px;margin:0 auto;}
.data_center_4{max-width:600px;margin:0 auto;}
.data_center_5{max-width:650px;margin:0 auto;}
.data_center_6{max-width:700px;margin:0 auto;}
.data_center_7{max-width:750px;margin:0 auto;}
.data_center_8{max-width:800px;margin:0 auto;}
.data_center_9{max-width:850px;margin:0 auto;}
.data_center_10{max-width:900px;margin:0 auto;}
.data_center_11{max-width:1000px;margin:0 auto;}

.error_section{width:100%;float:left;position:fixed;top:0px;}
.error_msg{display:none;padding:10px;background-color:#f00;color:#fff;text-align:center;padding-left:15px;}

.redirect_container{width:100%;float:left;border-top:5px solid #f8f9f9;min-height:500px;}
.redirect_data{width:100%;float:left;padding-top:150px;padding-bottom:25px;text-align:center;}
.redirect_data p{display:block;padding:15px;text-align:center;font-size:16px;letter-spacing:1px;}
.redirect_data a{display:inline-block;font-size:15px;color:#069;text-decoration:underline;}

.header_section{width:100%;float:left;}
.header_data{width:100%;float:left;}
.header_center{width:100%;float:left;text-align:center;padding-top:25px;padding-bottom:25px;}
.header_center p{display:block;padding:15px;font-size:25px;letter-spacing:1px;}
.header_center img{display:inline-block;padding-top:50px;padding-bottom:5px;}

.data_body{width:100%;float:left;padding-bottom:15px;}

.tabs_header{width:100%;float:left;}
.tabs_header_link{width:100%;float:left;}
.tabs_header_link ul{margin:0px;padding:0px;text-align:center;}
.tabs_header_link ul li{display:inline-block;width:250px;}
.tabs_header_link ul li a{display:block;padding:15px 14px;font-size:16px;color:#036;letter-spacing:1px;
font-weight:500;}

.tabs_header_link ul li.active{border-bottom:2px solid #f66;}
.tabs_header_link ul li.active a{color:#f30;}

.tabs_content{width:100%;float:left;display:none;-webkit-transition:ease-in-out 0.3s;}
.tabs_data{width:100%;float:left;}
.tabs_c_header{width:100%;float:left;padding-top:15px;padding-bottom:15px;}
.tabs_c_header p{display:block;padding:15px;color:#333;font-size:15px;text-align:center;}
.tabs_c_body{width:100%;float:left;min-height:350px;}
.tabs_c_footer{width:100%;float:left;}

.tabs_content.active{display:block;border-top:1px solid #ccc;}

.data_c_header{width:100%;float:left;}
.data_c_header p{display:block;padding:15px;text-align:center;font-size:18px;font-weight:500;color:#333;}
.data_c_content{width:100%;float:left;}


.label_imp:after{content:'*';position:relative;margin-left:5px;color:#f00;}
.input_section{width:100%;float:left;}
.input_section label{width:100%;float:left;margin-bottom:4px;font-weight:400;}
.input_section input[type="text"]{width:100%;float:left;padding-left:15px;height:32px;border-radius:2px;
outline:none;border:1px solid #ccc;-webkit-transition:0.3s ease-in-out;}
.input_section input[type="password"]{width:100%;float:left;padding-left:15px;height:32px;border-radius:2px;
outline:none;border:1px solid #ccc;-webkit-transition:0.3s ease-in-out;}
.input_section input[type="file"]{width:100%;float:left;padding-left:15px;height:32px;border-radius:2px;
outline:none;border:1px solid #ccc;-webkit-transition:0.3s ease-in-out;padding-top:5px;}
.input_section button[type="button"]{width:100%;float:left;text-align:center;border:none;padding:8px 5px;
background-color:#333;color:#fff;letter-spacing:0.8px;}
.input_section button[type="submit"]{width:100%;padding:8px;border:none;color:#000;font-weight:500;
background-color:#3c424f;-webkit-transition:0.3s ease-in-out;color:#fff;border-radius:2px;}

input[type="text"]:focus,input[type="file"]:focus,input[type="password"]:focus
{box-shadow:0px 0px 2px 0px #09c;border:1px solid #09c;}